.navbar_container {
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  background-color: #f3f3f3;
  width: 100%;
}
.header .menu li a.tree.active + .submenu {
  display: flex;
}
input[type=search] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  appearance: none;
}
input[type=search]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
@media (min-width: 768px) {
  .navbar-nav {
    float: left;
    margin: 0;
  }
}
#mega_menu .lnt-nav-mega {
  width: 100%;
  white-space: nowrap;
}
.nav > li {
  position: relative;
  display: block;
}
@media (min-width: 768px) {
  .navbar-nav > li {
    float: left;
  }
}
#mega_menu .lnt-nav-mega > li {
  position: static;
}
@media (min-width: 768px) {
  .navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
  }
}
#mega_menu .nav > li > a {
  padding: 16px 25px;
  color: #000;
  text-decoration: none;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  background: 0 0;
  display: inline-block;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 20px;
}
#mega_menu .nav .open > a {
  border-top-color: #e80202;
  border-bottom-color: transparent;
  background: #fff;
  color: #fe2916;
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  font-size: 14px;
  text-align: left;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  background-clip: padding-box;
}
#mega_menu .dropdown-menu {
  display: block;
  width: 100%;
  padding: 0;
  border: none;
  margin: 0;
  border-radius: 0;
}
.header .navbar_container {
  background: #f3f3f3;
  padding: 0 15px;
  width: 100%;
}
#mega_menu .lnt-dropdown-mega-menu {
  padding: 27px 0 0;
  background-color: #fff;
}
#mega_menu .lnt-dropdown-mega-menu > .lnt-category {
  width: 257px;
  float: left;
  padding: 0 32px 0 0;
}
#mega_menu .lnt-dropdown-mega-menu > .lnt-category > li {
  position: relative;
}
#mega_menu .lnt-dropdown-mega-menu > .lnt-category > li > a {
  color: #000720;
  padding: 10px 15px 10px 31px;
  border-top: 1px solid #e5e5e5;
  display: block;
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-decoration: none;
}
.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
#mega_menu .lnt-dropdown-mega-menu .lnt-subcategory {
  margin-left: 257px;
  position: relative;
  background-color: #fff;
}
#mega_menu .lnt-dropdown-mega-menu .lnt-subcategory.container-fluid {
  padding: 0;
}
#mega_menu .lnt-dropdown-mega-menu .lnt-subcategory.container-fluid:before {
  content: "";
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 30%, rgba(255, 255, 255, 0.8) 100%);
  position: absolute;
  left: 0;
  bottom: 0;
  height: 158px;
  width: calc(100% - 20px);
  z-index: 1;
  pointer-events: none;
}
.lnt-subcategory_inner {
  height: 571px;
  overflow-y: auto;
  padding-right: 12px;
  position: relative;
}
#mega_menu .lnt-dropdown-mega-menu .lnt-subcategory > div {
  display: none;
}
#mega_menu .lnt-dropdown-mega-menu .lnt-subcategory > div.active {
  display: block;
}
#mega_menu .lnt-dropdown-mega-menu > .lnt-category > li > a:hover,
#mega_menu .lnt-dropdown-mega-menu > .lnt-category > li > a:focus,
#mega_menu .lnt-dropdown-mega-menu > .lnt-category > li.active > a {
  text-decoration: none;
  background-color: #f2f1f1;
  color: #fe2916;
}
.text-coming-soon p {
  margin: 0 11px 22px;
}
.grid_wrap {
  display: flex;
  margin: 0 -4px;
  flex-wrap: wrap;
}
.lnt-subcategory .grid_wrap {
  margin: 0 19px 0 -11px;
}
header .menu li {
  float: left;
  display: block;
  list-style-type: none;
  margin-right: 13px;
}
.item_sm {
  background-color: #f2f1f1;
  padding: 10px 20px;
}
.grid_item.item_sm {
  width: calc(25% - 22px);
  margin: 0 11px 22px;
}
.item_name {
  font-weight: 700;
  font-size: 14px;
  margin-bottom: 6px;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.item_sm .item_name {
  margin-bottom: 9px;
}
.item_img {
  height: 250px;
  text-align: center;
  margin-bottom: 18px;
  display: block;
}
.item_sm .item_img {
  height: 150px;
  margin-bottom: 10px;
}
.item_img img {
  max-width: 100%;
  max-height: 100%;
  height: auto;
  width: auto;
}
.price {
  line-height: 1;
}
.item_sm .price {
  float: none;
  margin-bottom: 8px;
}
.new_price {
  color: #e80202;
  font-size: 24px;
  font-weight: 700;
  display: block;
}
.item_sm .new_price {
  display: inline-block;
  color: #fff;
  font-size: 16px;
  background-color: #d70000;
  text-align: center;
  padding: 4px 0 4px 4px;
  position: relative;
  width: 94px;
  margin-right: 18px;
}
.old_price {
  color: #b9b9b9;
  font-size: 20px;
  text-decoration: line-through;
  margin-bottom: 6px;
  display: inline-block;
}
@media (max-width: 639px) {
  .old_price {
    font-size: 17px;
    margin-top: 2px;
  }
  .new_price {
    font-size: 20px;
  }
}
.item_sm .old_price {
  font-size: 16px;
}
.item_sm {
  background-color: #f2f1f1;
  padding: 10px 20px;
  border-radius: 0;
}
.item_sm:hover:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  border: 2px solid #e80202;
  z-index: 1;
  pointer-events: none;
  top: 0;
  left: 0;
}
.item_sm .item_name {
  margin-bottom: 9px;
}
.item_sm .item_img {
  height: 150px;
  margin-bottom: 10px;
}
.item_sm .price {
  float: none;
  margin-bottom: 8px;
}
.item_sm .new_price {
  display: inline-block;
  color: #fff;
  font-size: 16px;
  background-color: #d70000;
  text-align: center;
  padding: 4px 0 4px 4px;
  position: relative;
  width: 94px;
  margin-right: 18px;
}
.item_sm:hover .new_price {
  background-color: #1b1b1b;
}
.item_sm .old_price {
  font-size: 16px;
}
.item_sm .desc_list {
  margin-bottom: 5px;
}
.item_sm .desc_list li {
  font-size: 11px;
  padding-left: 10px;
  margin-bottom: 3px;
  font-weight: 300;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.grid_item.item_sm {
  background-color: #f2f1f1;
  padding: 10px 20px;
  border-radius: 0;
}
a.grid_item:hover {
  font-family: 'Quantico', sans-serif;
  color: #000720;
  font-size: 16px;
  font-weight: 300;
}
@media (max-width: 767px) {
  .navbar_container {
    width: 100%;
    height: 50vh;
    overflow-y: scroll;
    scroll-behavior: auto;
  }
  .header .menu .submenu {
    position: static;
  }
}
.toggle_menu {
  display: none;
}
@media (max-width: 767px) {
  .header .menu .submenu {
    position: static;
    width: 100%;
  }
  .navbar_container {
    width: 100%;
    height: 50vh;
    overflow-y: scroll;
    scroll-behavior: auto;
    flex-direction: column;
  }
  #mega_menu {
    display: flex;
    flex-direction: column;
    width: 100%;
    /*!!*/
  }
}
.header .button {
  display: flex;
}
.header .button .icon {
  font-size: 30px;
  color: #fff;
}
@media (max-width: 767px) {
  .header .button {
    padding-top: 0;
    padding-bottom: 0;
  }
  .header .button .icon {
    font-size: 27px;
  }
}
.header .hidden {
  display: none !important;
}
.header .hidden.show {
  display: block !important;
}
@media (max-width: 1200px) {
  .header .button {
    display: block !important;
    padding-top: 0;
  }
}
@font-face {
  font-family: "project-icon-font";
  src: url("../fonts/project-icon-font.eot");
  src: url("../fonts/project-icon-font.eot?#iefix") format("embedded-opentype"), url("../fonts/project-icon-font.woff") format("woff"), url("../fonts/project-icon-font.ttf") format("truetype"), url("../fonts/project-icon-font.svg?#project-icon-font") format("svg");
  font-weight: normal;
  font-style: normal;
}
.icon {
  font-family: "project-icon-font";
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  font-weight: normal;
  font-style: normal;
  speak: none;
  text-decoration: inherit;
  text-transform: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* Icons */
.icon_add:before {
  content: "\f101";
}
.icon_arrow_b:before {
  content: "\f102";
}
.icon_arrow_l:before {
  content: "\f103";
}
.icon_arrow_r:before {
  content: "\f104";
}
.icon_car:before {
  content: "\f105";
}
.icon_cart:before {
  content: "\f106";
}
.icon_comp_settings:before {
  content: "\f107";
}
.icon_exit:before {
  content: "\f108";
}
.icon_fb:before {
  content: "\f109";
}
.icon_google:before {
  content: "\f10a";
}
.icon_in:before {
  content: "\f10b";
}
.icon_info:before {
  content: "\f10c";
}
.icon_instagram:before {
  content: "\f10d";
}
.icon_pencil:before {
  content: "\f10e";
}
.icon_phone:before {
  content: "\f10f";
}
.icon_rss:before {
  content: "\f110";
}
.icon_save:before {
  content: "\f111";
}
.icon_search:before {
  content: "\f112";
}
.icon_settings:before {
  content: "\f113";
}
.icon_software:before {
  content: "\f114";
}
.icon_tw:before {
  content: "\f115";
}
.icon_user:before {
  content: "\f116";
}
.icon_youtube:before {
  content: "\f117";
}
.menu-modal {
  position: absolute;
  margin-top: 0;
  background-color: #eaeaea;
  display: none;
  z-index: 5;
  left: 0;
  padding-left: 0px;
}
.products {
  background-repeat: repeat;
  background-position: 0 0;
  background-size: cover;
  background-image: url(/static/frontend/Qdigital/MagicMicro/en_US/images/products-background.jpg);
  padding: 50px 0 81px;
}
.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1384px) {
  .container {
    width: 1354px;
  }
}
.title {
  font-size: 36px;
  color: #fff;
  text-align: center;
  font-weight: 400;
}
.title img {
  width: 36px;
  position: relative;
  bottom: 5px;
  margin-right: 5px;
}
.grid_wrap {
  display: flex;
  margin: 0 -4px;
  flex-wrap: wrap;
}
.products .grid_wrap {
  margin-bottom: 61px;
}
.products .title + .grid_wrap {
  margin-top: 63px;
}
.label {
  display: inline;
  padding: .2em .6em .3em;
  font-size: 75%;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
}
.label {
  display: inline-block;
  border-radius: 0;
  font-size: 20px;
  font-weight: 400;
  cursor: inherit;
  position: relative;
  color: inherit;
  padding: 10px 0;
}
.label_sm {
  width: 121px;
  padding: 5px 5px 7px;
  margin-right: 16px;
}
.grid_item .label_sm {
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
}
.label_sm:before,
.label_sm:after {
  content: '';
  position: absolute;
  left: 100%;
}
.label_sm:before {
  width: 16px;
  height: 16px;
  top: 0;
  background-color: inherit;
}
.label_sm:after {
  top: 16px;
}
.shipping_label {
  font-size: 13px;
  color: #fff;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #000;
  width: 95px;
  text-align: center;
  padding: 3px 0;
  margin-right: 24px;
}
.label + .shipping_label {
  top: 34px;
}
.shipping_label:after {
  content: "";
  position: absolute;
  left: 100%;
  top: 0;
  border: 12px solid transparent;
  border-left: 12px solid #000;
  border-top: 12px solid #000;
}
.item_img {
  height: 250px;
  text-align: center;
  margin-bottom: 18px;
  display: block;
}
.item_name {
  font-weight: 700;
  font-size: 14px;
  margin-bottom: 6px;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.text-color-black {
  color: #000;
}
.desc_list {
  margin-bottom: 25px;
  white-space: normal;
}
.desc_list ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.desc_list li {
  font-size: 11px;
  position: relative;
  padding-left: 10px;
  margin-bottom: 6px;
}
.desc_list li:before {
  content: "*";
  position: absolute;
  left: 0;
  bottom: unset;
  top: 2px;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.price {
  line-height: 1;
}
.old_price {
  color: #b9b9b9;
  font-size: 20px;
  text-decoration: line-through;
  margin-bottom: 6px;
  display: inline-block;
}
.new_price {
  color: #e80202;
  font-size: 24px;
  font-weight: 700;
  display: block;
}
.widget.new.grid .btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.widget.new.grid .btn {
  text-decoration: none;
  white-space: normal;
}
.widget.new.grid .btn_default {
  font-family: inherit;
  color: #fff;
  font-size: 18px;
  padding: 6px 25px 8px 5px;
  position: relative;
  box-shadow: none;
  display: inline-block;
  border-radius: 0;
  line-height: 1;
  min-width: 127px;
  border: none;
  background: #000;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.widget.new.grid .btn:hover,
.widget.new.grid .btn:focus,
.widget.new.grid .btn.focus {
  font-family: inherit;
  color: #333;
  text-decoration: none;
  font-size: 18px;
}
.label_red {
  border-radius: 10px 0 0 0;
  background-color: #e84c3d;
}
.label_red:after {
  border: 8px solid transparent;
  border-left: 8px solid #e84c3d;
  border-top: 8px solid #e84c3d;
}
.label_green {
  border-radius: 10px 0 0 0;
  background-color: #1abc9c;
}
.label_green:after {
  border: 8px solid transparent;
  border-left: 8px solid #1abc9c;
  border-top: 8px solid #1abc9c;
}
.label_blue {
  border-radius: 10px 0 0 0;
  background-color: #3297db;
}
.label_blue:after {
  border: 8px solid transparent;
  border-left: 8px solid #3297db;
  border-top: 8px solid #3297db;
}
.label_black {
  border-radius: 10px 0 0 0;
  background-color: #1b1b1b;
}
.label_black:after {
  border: 8px solid transparent;
  border-left: 8px solid #1b1b1b;
  border-top: 8px solid #1b1b1b;
}
.grid_item {
  padding: 30px 18px 30px;
  position: relative;
  background-color: #fff;
  text-decoration: none;
  color: #000720;
  font-family: 'Quantico', sans-serif;
  width: calc(25% - 8px);
  display: flex;
  flex-direction: column;
  margin: 4px;
}
@media (max-width: 1383px) {
  .grid_item {
    width: calc(100% / 3 - 8px);
  }
}
@media (max-width: 1024px) {
  .grid_item {
    width: calc(50% - 8px);
  }
}
@media (max-width: 479px) {
  .grid_item {
    width: 100%;
  }
}
.item_bot {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: auto;
  flex-wrap: wrap;
}
.item_bot .new_price,
.item_bot .old_price {
  line-height: 32px;
  display: block;
  margin: 0;
}
.widget.new.grid .btn_md {
  font-size: 18px;
  padding: 10px 15px 10px 15px;
  min-width: 136px;
  letter-spacing: 1px;
  border-radius: 10px;
}
.widget.new.grid .btn_black {
  background-color: #000;
}
.widget.new.grid .btn_black:hover {
  color: #fff;
  background-color: #d70000;
}
.widget.new.grid .btn_gray {
  background-color: #5f5f5f;
}
.widget.new.grid .btn_gray:hover {
  color: #fff;
  background-color: #d70000;
}
.widget.new.grid .btn_red {
  background-color: #d70000;
  border-radius: 10px;
  margin: 0 0 2px 0;
}
.widget.new.grid .btn_red:hover {
  color: #000;
  background-color: #fff;
}
.widget.new.grid .btn_white {
  background-color: #fff;
  color: #000;
}
.widget.new.grid .btn_white:focus {
  color: #000;
}
.widget.new.grid .btn_white:hover {
  color: #fff;
  background-color: #d70000;
}
.widget.new.grid .btn-hover_black:hover {
  color: #fff;
  background: #000;
}
.widget.new.grid .item_btn .btn {
  padding: 6px 8px;
  text-transform: none;
}
.widget.new.grid .grid_item {
  border-radius: 10px;
}
.widget.new.grid .grid_item:hover:before {
  border-color: transparent;
}
.widget.new.grid .grid_item .shipping_label,
.widget.new.grid .grid_item .label_sm {
  border-radius: 10px 0 0;
}
.widget.new.grid .grid_item .label_sm + .shipping_label {
  border-radius: 0;
}
.minicart-wrapper {
  display: none;
}
ul.soc_links .icon {
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
}
